<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="script.js"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>


</body>
</html>